Google Android LG Component CVE-2017-13217 Local Privilege Escalation Vulnerability

Google Android is prone to a local privilege-escalation vulnerability.
A local attacker can exploit this issue to execute arbitrary code with elevated privileges within the context of the privileged process.
This issue are being tracked by Android Bug ID A-68269077.

CVE: CVE-2017-13217
Remote: No
Local: Yes
Published: Jan 02 2018 12:00AM
Updated: Jan 02 2018 12:00AM
Credit: Xuan Xing of Google.
Vulnerable: Google Android 0

Leave a Reply